Subject: [MMUSIC] Change in draft-ietf-mmusic-rfc4756bis-06

From: Tom Taylor <[email-masked]>
Date: Thu, 25 Feb 2010 19:36:38 -0500

draft-ietf-mmusic-rfc4756bis-06, Forward Error Correction Grouping Semantics in 
Session Description Protocol, has been changed from "Obsoletes RFC 4756" to 
"Updates RFC 4756". Please see the correspondence between Robert Sparks and Ali 
Begen on this topic on Feb. 11. The basic problem is that implementations have 
to maintain the RFC 4756 semantics when dealing with old implementations, for 
backward compatibility, so we can't throw out RFC 4756.

Does anyone object to this change? Please indicate any objections by Friday 
close of business.

Tom Taylor
MMUSIC Co-Chair